import numpy as np
from matplotlib import pyplot as plt

t = ........... # Domaine des dates (en s)
x = ........... # Domaine des abscisses (en m)
y = ........... # Domaine des ordonnées (en m)

# Figure représentant la trajectoire y=f(x)
plt.figure('Positions successives d\'un point en mouvement')
plt.xlabel('x(en m)')
plt.ylabel('y(en m)')
plt.plot(x,y,'bo',ms=2)
plt.axis('equal')

# Tracé des vecteurs vitesse 
for i in range(0,..,.. :    
    plt.arrow(x[...], y[...],0.1*(x[.....]-x[...])/(t[.....]-t[...]),
    0.1*(y[.....]-y[...])/(t[.....]-t[...]),width=0.1,
    length_includes_head="true",color='m')      
plt.show() 

                   